Subject: Re: bug#44692: [staging] alacritty build failure

From: Efraim Flashner <[email-masked]>
Date: Thu, 26 Nov 2020 19:44:18 +0200

On Mon, Nov 16, 2020 at 07:24:28PM +0100, Marius Bakke wrote:
> Hello,
> 
> On the 'staging' branch, the "alacritty" package fails to build:
> 
> --8<---------------cut here---------------start------------->8---
> starting phase `build'
> error: --features is not allowed in the root of a virtual workspace
> note: while this was previously accepted, it didn't actually do anything
> command "cargo" "build" "--features" "" "--release" failed with status 101
> --8<---------------cut here---------------end--------------->8---
> 
> It probably has to do with the Rust upgrade.
> 
> Ideas?

Looks like you fixed this in be8a0881f19c7e6c5d1dabbbf1a850fff578860e.o

Closing.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted